[Rainmeter]
Update=1000

[MeasureDate]
Measure=Time
FormatLocale=Local
TimeStampLocale=fr-FR
Format=%A %e %B

[TextStyle]
FontColor=333333
FontFace=Segoe
StringStyle=light
SolidColor=0,0,0,1


StringAlign=Right
AntiAlias=1


[MeterTime]
Meter=String
MeterStyle=TextStyle
MeasureName=MeasureDate
X=600
Y=0
FontSize=24